<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>John Fracaro</Company_Name>
        <Address_1>7472 E.1100 N.</Address_1>
        <Address_2 />
        <City_Town>Kendallville</City_Town>
        <State_Province>IN</State_Province>
        <Zip_Postal_Code>46755</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.fracaro.net</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>John</Author_First_Name>
        <Author_Last_Name>Fracaro</Author_Last_Name>
        <Author_Email>john@fracaro.net</Author_Email>
        <Contact_First_Name>John</Contact_First_Name>
        <Contact_Last_Name>Fracaro</Contact_Last_Name>
        <Contact_Email>john@fracaro.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>john@fracaro.net</Sales_Email>
        <Support_Email>john@fracaro.net</Support_Email>
        <General_Email>john@fracaro.net</General_Email>
        <Sales_Phone>260-347-5169</Sales_Phone>
        <Support_Phone>260-347-5169</Support_Phone>
        <General_Phone>260-347-5169</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>KwikTrig</Program_Name>
        <Program_Version>3.0.2</Program_Version>
        <Program_Release_Month>04</Program_Release_Month>
        <Program_Release_Day>20</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>15.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>ktrig302.zip</Filename_Versioned>
        <Filename_Previous>ktrig301.zip</Filename_Previous>
        <Filename_Generic>ktrig.zip</Filename_Generic>
        <Filename_Long>KwikTrig.exe</Filename_Long>
        <File_Size_Bytes>2285362</File_Size_Bytes>
        <File_Size_K>2232</File_Size_K>
        <File_Size_MB>2.23</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>60</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Solves geometry problems, machine speeds and feeds.</Program_Change_Info>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>Business, Hobby, CAD</Program_Categories>
        <Program_System_Requirements>486 25 mz PC</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Trigonometry, Geometry, Right Triangle. Oblique Triangle, Machine speeds and feeds.</Keywords>
        <Char_Desc_45>For solutions to trigonometry and geometry.</Char_Desc_45>
        <Char_Desc_80>For quick solutions to trigonometry and geometry problems from expert to novice.</Char_Desc_80>
        <Char_Desc_250>For quick solutions to trigonometry and geometry problems from expert to novice. Even with no math skills, and little to no computer skills YOU can do it!</Char_Desc_250>
        <Char_Desc_450 />
        <Char_Desc_2000>KwikTrig solves for RIGHT and OBLIQUE triangles, BOLT CIRCLES, calculates SINES and 
COMPOUND SINES. Use decimal degrees, or degrees/minutes/seconds for input/output on all calculations on the above and rounds numbers from 1 to 15 decimal places. 
	Also, has calculations for inscribed/circumscribed POLYGONS. GEOMETRY allows user to plot circles, points and lines, finds the INTERSECTIONS of those lines, CONNECTS lines to circles at their TANGENT POINTS and places CIRCLES TANGENT to ANGLES. SPEEDS AND FEEDS for MILLING calculates and remembers data input by the user eliminating the need to look up the data each time it's needed. 
	ALL modules allow data input in either INCH or METRIC units, and conversion from one to the other. 15 decimal places are used in all calculations to eliminate rounding errors.  Even with no math skills, and little to no computer skills YOU can do it!</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.fracaro.net/ktrig3.htm</Application_Info_URL>
        <Application_Order_URL>http://www.fracaro.net/ktrig3.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.fracaro.net/menu.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.fracaro.net/ktrig3.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.fracaro.net/ktrig302.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://wildone296.home.mchsi.com/ktrig302.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Distribute freely. No alterations.</Distribution_Permissions>
        <EULA>Distribute freely. No alterations.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Education - math Math-Related Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
